Subject: New Reply Received - Today I received a message that my order is in the way fro delivery. And suddenly after that they send a message that they missed me. And can't deliver today. How it happens? Maybe one of this day we are not in home. I want my order today. Thank you
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 11:53:22 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Today I received a message that my order is in the way fro delivery. And suddenly after that they send a message that they missed me. And can't deliver today. How it happens? Maybe one of this day we are not in home. I want my order today. Thank you   Ticket comment <div></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2625795